/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc27               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e29            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e28            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e27            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e26             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e25            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e24             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e23            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e22             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e21            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e20             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e19            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e18             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e17            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/aria_analytics_backup_07004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 112.50pt;
	width           : 671.25pt;
	height          : 817.50pt;
	}
div#e16             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e15             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e14             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e13            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e12             { /* <DIV style="mso-char-wra... */
	position        : absolute;
	left            :  78.00pt;
	top             : 125.25pt;
	width           : 231.75pt;
	height          :  20.25pt;
	}
div#e11             { /* <DIV>The current world p... */
	position        : absolute;
	left            : 187.50pt;
	top             : 413.25pt;
	width           : 440.25pt;
	height          : 135.00pt;
	}
div#e10             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 187.50pt;
	top             : 391.50pt;
	width           : 249.75pt;
	height          :  18.75pt;
	}
span#e9             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             : 554.25pt;
	width           : 273.00pt;
	height          : 207.75pt;
	}
div#e8              { /* <P style="TEXT-ALIGN: ju... */
	position        : absolute;
	left            :  71.25pt;
	top             : 679.50pt;
	width           : 246.75pt;
	height          :  76.50pt;
	}
div#e7              { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            :  71.25pt;
	top             : 556.50pt;
	width           : 246.00pt;
	height          : 122.25pt;
	}
span#e6             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 392.25pt;
	width           : 108.00pt;
	height          : 150.75pt;
	}
div#e5              { /* <H2 style="TEXT-ALIGN: j... */
	position        : absolute;
	left            :  75.75pt;
	top             : 141.00pt;
	width           : 428.25pt;
	height          : 247.50pt;
	}
span#e4             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 128.25pt;
	width           : 159.75pt;
	height          : 223.50pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 284.25pt;
	top             : 126.75pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 272.25pt;
	top             : 774.00pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e1              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            :  48.00pt;
	top             : 929.25pt;
	width           : 210.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 952.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
